[sig]
code="swap(49);slice(3);reverse(2);swap(44);swap(32);slice(3);"
function="function sL(a){a=a.split(\"\");rL.mN(a,49);rL.xH(a,3);rL.ta(a,2);rL.mN(a,44);rL.mN(a,32);rL.xH(a,3);return a.join(\"\")} var rL = { ta:function(a){a.reverse()},mN:function(a,b){var c=a[0];a[0]=a[b%a.length];a[b%a.length]=c},xH:function(a,b){a.splice(0,b)} };"
function_name=sL
player=player-vfl718orE/en_US
sts=17855
